

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
font-family:'proxima_nova_ltregular';      font-size:1.2em;      margin-top:0px;     padding-bottom:15px;      color:#0066a4; 	 display:block; 
}

bold {
font-weight:bold;
}

.ulBody {
margin-left:20px; margin-top:-15px; padding-top:0px; margin-bottom:15px;
}

.pBody {
line-height:1.4em;	 float:left;
}

.subText {
font-size:.8em;
}

.aLink {
color:#ee3a43; font-size:11pt; font-weight:bold;
}

.ulNumbers {
margin-left:20px; margin-top:-15px; padding-top:0px; margin-bottom:15px; list-style-type:decimal;
}

.ulSublistRoman {
list-style-type: lower-roman; margin-left:30px;
}

.ulSublist1 {
margin-left:20px; padding-top:0px; margin-bottom:15px; list-style-type:none;
}

.ulLetters {
margin-left:20px; margin-top:-15px; padding-top:0px; margin-bottom:15px; list-style: upper-alpha;
}

